        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:14 2017
        MODULE OUTFLOW_READ_mod
          INTERFACE 
            SUBROUTINE OUTFLOW_READ(ULOG,UOUTFLOW)
              INTEGER(KIND=4), INTENT(IN) :: ULOG
              INTEGER(KIND=4), INTENT(IN) :: UOUTFLOW
            END SUBROUTINE OUTFLOW_READ
          END INTERFACE 
        END MODULE OUTFLOW_READ_mod
